﻿iframe {
    height: calc(100vh - 56px);
    box-sizing: border-box;
}

.alert {
    margin-bottom: 0;
}

.navb {
    background-color: #ee244b;
}

    .navb img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }


.bg-oms {
    background-color: #ee244b !important;
}